:root {
    --ss-color-118373: #294A68;
    --ss-color-118374: #B4D2C7;
    --ss-color-118375: #333333;
    --ss-color-118376: #00ffcc;
    --ss-color-118377: #ffd700;
    --ss-color-118373-dark: #10314f;
    --ss-color-118374-dark: #9bb9ae;
    --ss-color-118375-dark: #1a1a1a;
    --ss-color-118376-dark: #00e6b3;
    --ss-color-118377-dark: #e6be00;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Noto Sans', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-118374);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

